Bug 1264 - --to-ports does not understand names of ports from /etc/services
: --to-ports does not understand names of ports from /etc/services
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/iptables)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-16 19:58 by
Modified: 2005-01-11 15:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-16 19:58:23
--to-ports не принимает сомвольного имени сервиса.
# iptables -t nat -A PREROUTING -i eth0 -p TCP                                  
--dport http -j REDIRECT --to-ports squid
iptables v1.2.6a: Port squiq\' not valid


---

---
------- Comment #1 From 2004-03-23 16:38:56 -------
fixed in iptables-1.2.9-alt4